{
    "name": "schlabs/laravel-updatable-models",
    "description": "Updatable fields for Laravel models",
    "type": "library",
    "license": "MIT",
    "authors": [
        {
            "name": "César Villegas",
            "email": "cvillegas@scharfsteinlabs.com"
        }
    ],
    "minimum-stability": "dev",
    "autoload": {
        "psr-4": {
            "SchLabs\\LaravelUpdatableModels\\": "src/"
        }
    },
    "require": {
        "php": ">=7.4"
    },
    "extra": {
        "laravel": {
            "providers": [
                "SchLabs\\LaravelUpdatableModels\\UpdatableModelsServiceProvider"
            ]
        }
    }
}
